/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Chris Reeves
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.3.2
*/


/** HEADER **/
#mk-theme-container #mk-header {
	background: none;
	border: 0;
}
	
	#mk-theme-container #mk-header .mk-header-holder {
		background: url( "http://www.lhaac.crctesting.com/wp-content/uploads/2015/08/drop-shad.png" ) no-repeat center bottom;
		padding-bottom: 18px;
	}
		
		#mk-header .mk-header-inner {
		    border-top: 6px solid #0960ac;
		}
			
			.main-nav-side-search .mk-icon-search {
				padding: 8px;
			    border: 3px solid #0960ac;
			    color: #0960ac;
			    box-sizing: border-box;
			    display: initial;
			    
			    -webkit-transition: all 500ms ease-in-out;
				-moz-transition: all 500ms ease-in-out;
				-ms-transition: all 500ms ease-in-out;
				-o-transition: all 500ms ease-in-out;
				transition: all 500ms ease-in-out;
			}
			
			.main-nav-side-search .mk-icon-search:hover {
			    border: 3px solid #0c84eb;
			    color: #0c84eb;
			}
			
			
				.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a {
					
				}
				
				.sticky-style-fixed .main-navigation-ul > li.menu-item > a.menu-item-link {
					text-transform: none;
					font-size: 14px;
					padding: 0 11px !important;
				}
	
	
	
	
.mk-effect-bg-layer {
    background-position: center 80px !important;
}	

.home .home-edge-slider.vc_row {
	position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
}

	.home .home-edge-slider.vc_row > div {
		padding: 0;	
	}
    
.home .mk-main-wrapper-holder:nth-child(3) {
    padding-top: 420px;
    padding-top: 380px;
    z-index: 2;
    position: relative;
}
	


/*
#mk-header.header-style-1.sticky-style-fixed .mk-search-trigger i,
#mk-header.header-style-1.sticky-style-fixed .mk-search-trigger {
    height: 17px !important;
}
*/ 

/*
.home .theme-content {
	margin-top: -140px;
}
*/

	.home-featured > div {
		padding: 0 .3%;
	}





/** FOOTER **/
#mk-theme-container #mk-footer .footer-wrapper {
	padding: 47px 0 0;
}
	
	.footer-wrapper .mk-padding-wrapper:first-child > div:last-child {
		border-bottom: 2px solid #5c6467;
	    visibility: visible;
	    width: calc(100% - 40px);
	    margin: 0 20px;
	}
	
		#mk-theme-container #mk-footer .widgettitle {
			font-size: 18px;
			text-transform: none;
		}
		
		#mk-footer .textwidget p,
		#mk-theme-container #mk-footer .widget:not(.widget_social_networks) a {
			color: #fff;
		}
		
		
		#mk-footer .textwidget li {
			font-size: 13px;
		}
		
			#mk-theme-container #mk-footer .widget:not(.widget_social_networks) a:hover {
				color: #0c84eb;
			}
		
		
		#mk-theme-container #mk-footer .widget:not(.widget_social_networks) a.button {
			background: #0c84eb;
			padding: 20px 25px;
			margin-top: 40px;
			
		}
		
		
		#mk-footer .footer-address,
		#mk-footer .footer-email,
		#mk-footer .footer-tel {
			position: relative;
			padding-left: 26px;
			color: #fff;
		}
		
		#mk-footer .footer-address::before,
		#mk-footer .footer-email::before,
		#mk-footer .footer-tel::before {
			font-family: "fontawesome";
		    position: absolute;
		    left: 0;
		    top: 0;
		    color: #0c84eb;
		}
		
		.footer-address::before { content: "\f041"; }
		
		.footer-email::before 	{ content: "\f0e0"; }
		
		.footer-tel::before 	{ content: "\f095"; }
		 
		#mk-footer img {
			float: right;
		}


div#sub-footer {
    background-color: #414b4f;
}
	
	div#sub-footer > div {
	    padding: 0 28px 0 40px;
	    box-sizing: border-box;
	}
	
		div#sub-footer .mk-footer-copyright, 
		div#sub-footer .mk-footer-copyright a,
		div#sub-footer #mk-footer-navigation ul li a {
			color: #FFF;
			font-size: 13px;
			font-weight: 600
		}
		
		div#sub-footer .mk-footer-copyright a:hover,
		div#sub-footer #mk-footer-navigation ul li a:hover {
			color: #0c84eb;
		}





/** HEADINGS **/
#theme-page h2 {
	padding-bottom: 25px !important;
	margin-bottom: 33px;
}

.home #theme-page h2 {
	background: url("images/heading-underline.png") no-repeat left bottom / 44px auto;
	background-position: center bottom;
}


#theme-page h3 {
	margin-top: 20px;
}

#theme-page .mk-text-block:first-child h3 {
	margin-top: 0;
}





/** CALL OUT BOX **/
.mk-mini-callout {
    border-radius: 15px;
    padding: 120px 15px 30px 28px;
    color: #fff;
    border: 4px solid #fff;
    background: #eee url( "images/highlight-icons1.png" ) no-repeat 28px 20px / 5000px;
    
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.about-lhaac .mk-mini-callout 		{ background-position: 28px 30px }
.sampling-programs .mk-mini-callout { background-position: -719px 30px }
.why-analyse-food .mk-mini-callout 	{ background-position: -1472px 30px }
.test-results .mk-mini-callout 		{ background-position: -2224px 30px }

.mk-mini-callout:hover {
	background-color: #ccc;
	margin-top: -10px;
}	

	.mk-mini-callout .callout-title {
		color: #0960ac;
		font-size: 31px;
		font-weight: bold;
		display: block;
		padding-bottom: 19px;
		line-height: 1.2em;
	}	

	.mk-mini-callout p {
	    font-size: 13px;
		font-weight: normal;
		color: #0960ac !important;
		padding-right: 0; 
		min-height: 72px;
		display: block;
	}	

	.mk-mini-callout a {
	    font-size: 13px;
		font-weight: normal;
	    display: block;
	    color: #fff;
	    margin-top: 24px;
	    bottom: 47px;
	    right: 13px;
	    position: absolute;
	    display: none;
	}
	
		.mk-mini-callout a .mk-icon-caret-right {
			display: none;
		}





/** HOME LATEST NEWS **/
.home-latest-news .loop-main-wrapper > section > article {
	margin: 0px 2%;
	width: 32%;
	padding: 0.3%;
    box-sizing: border-box;
}

.home-latest-news .loop-main-wrapper > section > article:first-child,
.home-latest-news .loop-main-wrapper > section > article:last-child {
	margin: 0;
}

	.home-latest-news .mk-blog-spotlight-item .mk-spotlight-content-container {
		position: relative;
		
		padding: 29px 32px;
		text-align: left;
		background: #FFF;
	}
	
		.mk-blog-spotlight-item .mk-spotlight-content-container .mk-blog-meta {
			max-width: 100%;
		}
	
			#theme-page .home-latest-news h3 {
				margin: 0;
				text-transform: none;
				text-align: left;
				height: 70px;
			}
			
				#theme-page .home-latest-news h3 a {
					color: #333;
					letter-spacing: 0;
					font-size: 18px;
					font-weight: normal
				}
				
				#theme-page .home-latest-news .mk-button-align.left {
					font-size: 17px;
					font-weight: bold;
					text-align: left;
				}
				
					#theme-page .home-latest-news .mk-button.outline-dimension.outline-btn-light {
						color: #0960ac;
						padding: 15px 0 0 0;
						text-transform: none;
						letter-spacing: 0;
						margin: 0;
						border: 0 !important;
					}
					

	
	.home-latest-news .loop-main-wrapper > section > article .featured-image {
		border-radius: 15px 15px 0 0;
		overflow: hidden;
		border: 4px solid #fff;
		border-width: 4px 4px 0;
	}
	
		.working-with-logos img {
			padding: 25px 4%;
			max-width: 17%;
		}
	
	
	
	

/** INNER TEMPALTES **/
body:not(.home) #theme-page {
	padding-bottom: 70px;
}





/** PAGE TITLES **/	
body.home #theme-page .mk-page-title-box-title {
	padding-bottom: 3px;
	color: #053660;
	color: #666;
	color: #0960ac; 
    /* text-transform: uppercase; */
    text-shadow: #fff 0px 1px 9px;
    font-weight: 600;
    font-size: 65px;
    letter-spacing: 0;
    position: relative;
}
	
body.home #theme-page .mk-page-title-box-title::before {
	content: "";
    height: 80px;
    width: 300px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url("images/footer-logo-icon.png");
    background-size: auto 80px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: -100px;
    text-shadow: #fff 0px 1px 9px;
}

body.home #theme-page .mk-page-title-box-subtitle {
	font-size: 18px;
    font-weight: 600;
    color: #0960ac;
    padding-bottom: 25px;
    text-shadow: #fff 0px 1px 9px;
}


body:not(.home) #theme-page .mk-page-title-box {
	margin-bottom: 60px;
    text-align: left;
}

body:not(.home) #theme-page .mk-page-title-box:not(.mk-background-stretch) {
	height: 150px;
    background-color: #08599f;
    background-image: url("");
    background-attachment: scroll;
    background-position: left top;
}

		
	body:not(.home) #theme-page .mk-page-title-box .mk-page-title-box-content {
/* 		vertical-align: bottom */
	}
	
		body:not(.home) #theme-page .mk-page-title-box-title {
			line-height: 50px;
		    font-size: 50px;
	        font-weight: inherit;
			letter-spacing: 3px;
	        text-transform: none;
			margin-bottom: 0;
	        padding: 0 0 0 20px;
	        vertical-align: bottom;
		}	
	
		body:not(.home) #theme-page .mk-page-title-box:not(.mk-background-stretch) .mk-page-title-box-title {
			color: #fff;
		}	





/** SIDEBAR SUB MENU **/
#mk-sidebar li {
	list-style: none;
	margin: 0;
}	
	
	#mk-sidebar ul {
	    border-top: 6px solid #08599f;
	    margin-right: 20px;
	}
	
		#mk-sidebar a {
			color: #eee;
		    font-size: 15px;
		    line-height: 50px;
		    padding-bottom: 0;
		    border-bottom: 1px solid #fff;
		    display: block;
		    padding: 0 0 0 20px
		}
		
		#mk-sidebar .widget:not(.widget_social_networks) a:hover, 
		#mk-sidebar .widget .current-menu-item a {
		    background: #eee;
		    color: #08599f !important;
		    padding-left: 20px;
		    background: #f3f3f3 /* url( "images/submenu-bg.png" ) no-repeat right bottom / 61px */;
		}
	    




/** SEPERATOR **/
.seperator_lhaac.wpb_content_element {
	padding: 50px 0 60px;
	margin-bottom: 0;
}
	
	.seperator_lhaac > h4 {
		text-indent: -9999px;
		position: relative;
	}
	
	.seperator_lhaac > h4:after {
	    content: "";
	    position: absolute;
	    top: -28px;
	    height: 55px;
	    width: 120px;
	    left: 0;
	    margin-left: -40px;
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-image: url("images/separator2.png");
	    background-color: #f6f6f6;
	    background-size: 80%;
	    z-index: 9;
	}	
	
		.mk-employees.boxed-style .mk-employee-item .team-member-name {
		    text-transform: none;
		    font-size: 20px;
		}
		
			.mk-employees.boxed-style .mk-employee-item .mk-employeee-networks li a {
				margin: 0;
			}
		
				.mk-employeee-networks .mk-icon-envelope {
					font-size: 24px;
					color: #0960ac
				}





/** BULLETTED/TICKED LISTS **/
.mk-list-styles ul li {
	font-size: 16px;
    color: #333;
    line-height: 1.66em;
}	 

	#theme-page .mk-list-styles ul ul li:before {
	    content: "•";
	    font-family: arial;
	    padding-left: 7px;
	}   
	




/** EMPLOYEES **/
.mk-employees.boxed-style.two-column .mk-employee-item {
    border: 4px solid #FFF;
	background-color: #eee;
}

.mk-employees.boxed-style .mk-employee-item .team-thumbnail {
    width: 120px;
    height: 120px;
    top: -76px;
    left: 50%;
    margin-left: -60px;
    border: 4px solid #FFF;
}	
	
	



/** NEWSLETTERS SIGNUP **/	
.signup .mk-box-icon-2 .mk-box-icon-2-icon {
	float: left; 
	width: 20%
}

.signup .mk-box-icon-2 .mk-box-icon-2-content,
#theme-page .signup h3 {
	float: right;
	width: 80%;
	text-align: left;
}

#theme-page .signup h3 {
	font-size: 18px;
	text-transform: uppercase;
}

	.signup .mk-box-icon-2 .mk-box-icon-2-content p {
		font-size: 14px;
		color: #333;
		padding-right: 10px;
	}

.signup .gform_wrapper {
	margin: 10px 0;
}

	.signup .gform_heading {
	    display: none;
	}
	
	.signup .gform_body,
	.signup .gform_footer {
		float: left; 
		width: 50%;
	    clear: none !important;
	}
	
		.signup .gform_wrapper .top_label input.medium {
			width: 100%
		}
		
		body .signup .gform_wrapper .gform_footer,
		body .signup .gform_wrapper label.gfield_label+div.ginput_container {
			margin: 0;
			padding: 0;
		}
		
			.signup .gform_wrapper .top_label .gfield_label {
				margin: 0;
				font-size: ;
				color: #333;
				text-transform: uppercase;
			}
		
			.signup .gform_wrapper .gform_footer input.button {
				margin-top: 29px;
				padding: 0;
			}
	




/** LATEST NEWS **/	
.mk-blog-grid-item .featured-image a {
    display: block;
} 

	
	.mk-blog-container article:nth-child(3n+1) {
		clear: both
	}
		.mk-blog-grid-item .blog-grid-holder {
			border-radius: 10px;
		    border: 3px solid #fff;
		}
		
			.mk-blog-container article .the-title {
				min-height: 50px;
			}
			
			.mk-blog-grid-item .featured-image img {
			    border-radius: 10px 10px 0 0;
			}





/** RESOURCES **/
#theme-page div[id*='mla_gallery'] {
	margin-top: 10px;
}

	
	#theme-page div[id*='mla_gallery'] .gallery-item {
/* 	    float: left; */
	    margin: 0;
	    text-align: left;
/* 	    width: 50%; */
	    width: 100%;
	}

#theme-page .three-col div[id*='mla_gallery'] {
	-moz-column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 0;
    column-count: 2;
    column-gap: 0;
    width: 100%;
    margin-left: 0;
}
	
	#theme-page .three-col div[id*='mla_gallery'] .gallery-item {
/*
		width: 33.3%;	
	    width: 50%;
*/
	}	

		#theme-page div[id*='mla_gallery'] br:nth-child(4n+2) {
		    display: none;
		}
	
			#theme-page div[id*='mla_gallery'] .gallery-item dt {
			    font-weight: 400;
			    margin: 10px 0 0 0;
			}
		
				#theme-page div[id*='mla_gallery'] .gallery-item dt a {
				    display: inline-block;
				    line-height: 26px;
				    background: url( "images/pdf-icon.png" ) no-repeat;
				    background-size: auto 30px;
				    padding: 2px 20px 2px 40px;
				}
				
				#theme-page div[id*='mla_gallery'] .gallery-item dt a[ href $='.doc'] {
				    background-image: url( "images/word-doc-icon.png" );
				}
				
				#theme-page div[id*='mla_gallery'] .gallery-item dt a:hover {
					background-position: 4px 0;	
				}
				
				
				
				.mla_gallery_wrapper {
				    padding: 25px 50px 45px;
				    background: #fff;
				    border: 2px solid #ddd;
				    margin-top: 20px;
				    border-radius: 3px;
				}
				
				.mk-tabs-pane .mla_gallery_wrapper {
				    background: none;
				    border: 0 none;
				    margin-top: 0;
				}

	
					.mk-tabs.default-style .mk-tabs-tabs li a {
						font-size: 16px;
					}

					
				
				
				.mk-tabs.default-style .mk-tabs-panes {
					border: 2px solid #ddd;
					border-radius: 3px;
				} 
					
					.mk-tabs.default-style .mk-tabs-panes .mk-tabs-pane {
						padding: 0;
					}
					




/** CONTACT PAGE **/
body.page-id-452 #theme-page {
	padding-bottom: 0;
}


/*
#theme-page .gform_body {
	padding: 10px;
    background: #f1f1f1;
}
*/
	
	#theme-page .gf_browser_chrome.gform_wrapper {
		margin: 0;
	}
		
		#theme-page .gform_heading,
		#theme-page .gf_browser_chrome.gform_wrapper label {
			display: none;
		}
	
		#theme-page .gform_wrapper textarea.large,
		#theme-page .gform_wrapper textarea.medium {
		    padding: 10px;
		}	 



#theme-page div[id*='mla_gallery'] .gallery-item dt a {
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
	
}	
	






/** MEDIA QUERIES **/

@media only screen and (max-width: 1200px) {
	
	
	.mk-mini-callout .callout-title {
	    font-size: 28px;
	}

}


@media only screen and (max-width: 1100px) {
	
	/** HEADER **/
	#mk-header .header-logo a img {
	    max-width: 200px;	
	}
	

	.sticky-style-fixed .main-navigation-ul > li.menu-item > a.menu-item-link {
		font-size: 13px;
		padding: 0 11px !important;
	}
	
	
	
	
	
	/** MINI CALLOUT **/
	.mk-mini-callout {
	    padding: 120px 10px 30px 20px;
    }
    
    .about-lhaac .mk-mini-callout 			{ background-position: 20px 30px; }
    .sampling-programs .mk-mini-callout		{ background-position: -727px 30px; }
    .why-analyse-food .mk-mini-callout		{ background-position: -1480px 30px; }
    .test-results .mk-mini-callout 			{ background-position: -2232px 30px; }
	    
		.mk-mini-callout .callout-title {
		    font-size: 26px;
		}

	
	/** RESOURCES **/
	#theme-page div[id*='mla_gallery'] .gallery-item {
	    width: 100%;
	}

}


@media only screen and (max-width: 960px) {
	
	/** HEADER **/
	#mk-header .header-logo a img {
	    max-width: 160px;	
	}
	
	.sticky-style-fixed .main-navigation-ul > li.menu-item > a.menu-item-link {
		font-size: 13px;
		padding: 0 8px !important;
	}
	
	
	.main-nav-side-search .mk-icon-search {
		border: 0 none;
	}
	
	.main-nav-side-search {
		margin: 0 0 0 2px;
    }
	
	
	
	
	/** MINI CALLOUT **/
	.mk-mini-callout {
	    padding: 110px 10px 30px 20px;
	}

		.mk-mini-callout .callout-title {
		    font-size: 18px;
		}
		
		.mk-mini-callout p {
			font-size: 12px !important	
		}

}


@media only screen and (max-width: 860px) {
	
	.sticky-style-fixed .main-navigation-ul > li.menu-item > a.menu-item-link {
		font-size: 12px;
		padding: 0 6px !important;
		letter-spacing: -.02em;
	}

}	




@media only screen and (max-width: 780px) {
	
	/** HEADER **/
	#mk-header .header-logo img {
	    max-width: 160px !important;
	}

}	


@media only screen and (max-width: 767px) {
	
	/** HEADER **/
	#mk-header .header-logo img {
	    max-width: 360px !important;
	}
	
	
	
	
	
	/** MAIN CONTENT **/
	#theme-page {
		margin-top: -18px;
	}
	
	.home #theme-page {
	    margin-top: -57px;
	}
	
	
	#mk-sidebar {
		display: none;
	}
	
	
	
	
	/** HIGHLIGHT BOXES **/
	.home-featured > div {
	    float: left;
	    width: 50%;
	}
	
	.home-featured > div:nth-child(2n-1) {
	    clear: both;
	}

	
	
	
	
	/** RESOURCES **/
	#theme-page .three-col div[id*='mla_gallery'] {
		-moz-column-count: 1;
	    -moz-column-gap: 0;
	    -webkit-column-count: 1;
	    -webkit-column-gap: 0;
	    column-count: 1;
	    column-gap: 0;
	    width: 100%;
	    margin-left: 0;
	}
		
		#theme-page div[id*='mla_gallery'] .gallery-item,
		#theme-page .three-col div[id*='mla_gallery'] .gallery-item {
		    width: 100%;
		}


}


@media only screen and (max-width: 500px) {
	
	
	/** HIGHLIGHT BOXES **/
	.home-featured > div {
	    float: none;
	    width: 100%;
	}
	
}
